html,
body {
    height: 100%;
    background: #F6F6F6;
    width: 100%;
}
.container{
    padding-bottom: 0;
}
.section {
    width: 1200px;
    margin: 0 auto;
    padding-top: 5rem;
    padding-bottom: 10rem;
}

.intro-layout img {
    height: 37.5rem !important;
}
.intro-layout .head {
    display: none;
}
.culture {
    background: url(../images/company-culture-bg.png);
    height: 74%;
    margin-top: 24px;
}

.culture-content {
  width: 1200px;
  display: flex;
  flex-wrap: wrap;

}
.culture-content li {
  display: flex;
  height: 400px !important;
}
.culture-content li >img {
  width: 50% !important;
}
.culture-content li >div {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0 20px;
}
.culture-content li .green-line {
    height: 0.5rem;
}
.culture-content li h4 {
    font-size: 3rem;
    color: #333333;
    font-weight: 700;
}
.culture-content li h5 {
    margin-top: 10px;
    font-size: 2.5rem;
    color: #333333;
}
.culture-content li h6 {
    font-size: 1.5rem;
    color: #999999;
}
.culture-content li p {
    font-size: 1.95rem;
    color: #666666;
    text-align: justify;
}

.culture-content li img {
    height: 50rem;
    object-fit: cover;
}

.spirte {
    background: #F2F7FF;
    height: 74%;
}

.spirte-content {
    margin: 3rem 0;
    display: flex;
    list-style: none;
}

.spirte-content .item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-end;
    background-color: #002772;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 0 4px;
    width: 25%;
    width: calc((100% - 528px - 16px ) / 3);
    height: 43.75rem;
}

.spirte-content .item div {
    margin: 3.75rem;
}

.spirte-content .item.cur div {
    margin: 6.25rem;
}

.spirte-content .item.cur {
    min-width: 528px;
    justify-content: flex-start;
    position: relative;
}

.spirte-content .item.chengxin {
    background-image: url(../images/chengxin-bg-small.png);
}
.spirte-content .item.cur.chengxin {
    background-image: url(../images/chengxin-bg-big.png);
}

.spirte-content .item.jingyi {
    background-image: url(../images/jingyi-bg-small.png);
}
.spirte-content .item.cur.jingyi {
    background-image: url(../images/jingyi-bg-big.png);
}

.spirte-content .item.wushi {
    background-image: url(../images/wushi-bg-small.png);
}
.spirte-content .item.cur.wushi {
    background-image: url(../images/wushi-bg-big.png);
}

.spirte-content .item.dandang {
    background-image: url(../images/dandang-bg-small.png);
}
.spirte-content .item.cur.dandang {
    background-image: url(../images/dandang-bg-big.png);
}

.spirte-content .item .title {
    font-size: 2.75rem;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 2;
    font-weight: 700;
    margin: 3.75rem 0;
}

.spirte-content .item .description {
    font-size: 2.25rem;
    margin-top: 2.75rem;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 2;
    display: none;
}

.spirte-content .item.cur .description {
    display: block;
}

.spirte-content .item .arrow {
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: 2.5rem;
    margin-bottom: 2.5rem;
    width: 4rem;
    height: 1.25rem;
    background-image: url('../images/icon-arrow-half.png');
    background-size: 100% 100%;
    display: none;
}

.spirte-content .item.cur .arrow {
    display: block;
}

.honors {
    background: white;
}


.news-periodicals .periodical-tabs ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
}
.news-periodicals .periodical-tabs em {
    display: block;
    background: #2A60C4;
    opacity: 0.5;
    height: 1px;
    width: 100%;
}

.news-periodicals .periodical-tabs ul li{
    font-size: 3.25rem;
    color: #636371;
    letter-spacing: 0;
    text-align: justify;
    font-weight: 700;
    cursor: pointer;
    line-height: 1.4;
}

.news-periodicals .periodical-tabs ul li + li {
    margin-left: 4rem;
}

.news-periodicals .periodical-tabs ul li.active{
    font-size: 3.75rem;
    color: #2A60C4;
    border-bottom: 3px solid #2A60C4;
}

.news-periodicals .description {
    margin-top: 10px;
}

.news-periodicals .periodical-lists {
    width: 100%;
    display: none;
    margin-bottom: 30px;
}

.news-periodicals .periodical-lists.active{
    display: block;
}

.news-periodicals .periodical-lists ul li:hover{
    box-shadow: 2px 3px 3px #efefef;
}

.news-periodicals .periodical-lists ul{
    height: 100%;
    width: 100%;
    display: table;
}

.news-periodicals .periodical-lists ul li{
    float: left;
    cursor: pointer;
    width: 214px;
    padding: 2rem;
}

.news-periodicals .periodical-lists ul li:nth-child(5n+1)
{
    padding-left: 0;
}
.news-periodicals .periodical-lists ul li:nth-child(5n+5)
{
    padding-right: 0;
}

.news-periodicals .periodical-lists ul li .img-frame
{
    width: 100%;
    overflow: hidden;
}

.news-periodicals .periodical-lists .img-frame img {
    width: 100%;
    height: 37.5rem;
    object-fit: cover;
}
/******************************************************************
* 历史进程 START
******************************************************************/
.history {
    background-image: url("../images/company-history-bg.png");
    background-repeat: repeat-y;
    margin-top: 30px;
}

.history .head {
    align-items: center;
}

.history .title-description {
    font-size: 12px;
    color: #999999;
    text-align: center;
}

.history .green-line {
    height: 2px;
    margin: 1rem 0;
}

.steps {
    height: 100%;
    margin-top: 2.5rem;
    padding-bottom: 6rem;
}
.steps .step-item {
    width: 558px;
    padding: 1.75rem 0 ;
    position: relative;
}

.steps .step-item.left {
    border-right: 1px solid #D8D8D8;;
    padding-right: 5rem;
    text-align: right;
    flex-direction: flex-start;
}

.steps .step-item.right{
    padding-right: 3px;
    padding-left: 5rem;
    border-left:1px solid #D8D8D8;
    flex-direction: flex-end;
}

.steps .step-item.left.active
{
    border-right:1px solid #0C42A7;
}

.steps .step-item.right.active
{
    border-left:1px solid #0C42A7;
}

.steps .step-wapper .step-item.active .step-lamp
{
    border: 1px solid #0C42A7;
}

.steps .step-wapper .step-item.active .step-lamp:after
{
    background: #0C42A7;
}

.step-lamp{
    position: absolute;
    height: 2rem;
    width: 2rem;
    top: 50%;
    transform: translate(0,-50%);
    border-radius: 50%;
    background:  #FFFFFF;

}

.steps .step-wapper .step-item.active .speed-line
{
    width: calc(100% - 4px);
    opacity: 1;
}

.steps .step-wapper .step-item .speed-line {
    width: 0;
    top: 0;
    border: 2px solid #00AA84;
    transition: all 1.5s;
    opacity: 0;
    position: absolute;
    left: 0;
}

.steps .step-wapper .step-item.left .step-lamp
{
    right: -1.2rem;
}

.steps .step-wapper .step-item.right .step-lamp
{
    left: -1rem;
}


.step-lamp:after{
    position: absolute;
    height: 8px;
    width: 8px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    background: #CCCCCC;
    content: "";
}

.steps .step-wapper .step-item.active .step-lamp:after
{
    width: 2rem;
    height: 2rem;
    background: #0C42A7;
    border: 3px solid #CCDEFF;
}
.steps .step-wapper{
    width: 100%;
    display: flex;
}
.steps .step-wapper:nth-child(2n+1) {
    justify-content: flex-start;
}

.steps .step-wapper:nth-child(2n){
    justify-content: flex-end;
}
.steps .step-item .step-content{
    display: flex;
    align-items: center;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    min-height: 18.5rem;
    justify-content: space-between;
    border-radius: 3px;
    position: relative;
}

.steps .step-wapper .step-item.active .step-content
{
    background-image: linear-gradient(270deg, #0941AA 0%, #003E7F 100%);
}

.steps .step-wapper .step-item.active .step-content h2,
.steps .step-wapper .step-item.active .step-content h4,
.steps .step-wapper .step-item.active .step-content span
{
    color: #FFFFFF;
}
.steps .step-item .step-content h2{
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 3px;
    letter-spacing: 0.1rem;
}
.steps .step-item .step-content h4{
    font-size: 1.75rem;
    color: #041B43;
}

.steps .step-item .step-content span{
    font-size: 1.5rem;
    color: #666;
    letter-spacing: 0;
    text-align: justify;

}

.steps .step-wapper .step-item.active .step-content span
{
    color: #FFFFFF;
}

.steps .step-item .step-content label{
    margin: 0 4rem;
    width: 100%;
}


.rows .cert-lists{
    width: 100%;
    display: none;
    margin-bottom: 5rem;
}

.rows .cert-lists.active{
    display: block;
}

.cert-items-layout {
    width: calc(100% + 120px);
    margin-left: -60px;
    position: relative;
}

.rows .cert-lists .cert-items-layout ul li{
    width: 282px;
    height: auto;
    margin: 8px;
    border: 1px solid #E6E6E6;
    background: #FFFFFF;
}

.rows .cert-lists .cert-items-layout ul li:hover{
    background: #F8FDFF;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}

.rows .cert-lists .cert-items-layout ul li .img-frame{
    padding: 1.667rem 1.667rem 1.333rem 1.667rem;
}

.rows .cert-lists .cert-items-layout ul li .img-frame .title{
    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-top: 1rem;
}
.rows .cert-lists .cert-items-layout ul li:hover .img-frame .title{
    color: #2A60C4;
}

.cert-items-layout .swiper-container {
    width: calc(100% - 120px);
}
.cert-items-layout .swiper-button-prev {
    left: 0px;
    width: 40px;
    height: 40px;
    background-image: url("../images/swiper-left.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cert-items-layout .swiper-button-next {
    right: 0px;
    width: 40px;
    height: 40px;
    background-image: url("../images/swiper-right.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cert-lists.system .img-container {
    background: url(../images/cert-bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 1rem;
    min-height: 354px;
}


.cert-items-layout2 .swiper-container {
  margin-top: 90px;
  width: 100%;
  display: flex;
  align-items: center;
}

.cert-lists.honor .cert-items-layout2 .swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 468px;
  aspect-ratio: 468/340;
}
.cert-lists.patent .cert-items-layout2 .swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 291px;
  aspect-ratio: 291/410;
}

.cert-lists .patent-btn-prev, .cert-lists .honor-btn-prev {
    width: 40px;
    height: 40px;
    background-image: url("../images/swiper-left.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cert-lists .patent-btn-next, .cert-lists .honor-btn-next {
    width: 40px;
    height: 40px;
    background-image: url("../images/swiper-right.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.cert-items-layout2 .swiper-slide img {
  width: 100%;
  height: 100%;
  background: #fff;
  box-shadow: 0px 2px 21px 0px rgba(0, 0, 0, 0.2);
  padding: 2rem;
  margin-bottom: 2.5rem;
  object-fit: cover;
}

.cert-lists.patent .cert-items-layout2 .swiper-slide img {
  padding: 0;
}

.cert-items-layout2 .swiper-slide span {
  font-size: 2.5rem;
  color: #222;
  letter-spacing: 0;
  line-height: 1.5;
  transition: all 0.5s;
  opacity: 0;
}

.cert-items-layout2 .swiper-slide.swiper-slide-active span {
  opacity: 1;
}

@media only screen and (max-width: 1024px) {
  .section {
    width: 100%;
    padding-top: 3rem;
    padding-bottom: 0;
  }
  .intro-layout img {
    padding: 0 2rem;
    aspect-ratio: 600/300;
    height: auto !important;
  }
  .intro-layout.row-detail-content, .culture-layout.row-detail-content {
    background: #022B75;
  }
  .cert-layout.row-detail-content {
    background: #f2f2f2;
  }
  .intro-layout .head {
    display: none;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    margin-bottom: 0;
  }
  .intro-layout .head .title {
    color: white;
    opacity: 1;
    font-size: 3.2rem;
    font-weight: 400;
  }
  .intro-layout.row-detail-content .detail-1 ul li p {
    padding: 1rem 0 !important;
    line-height: 1.75;
    color: white;
    font-size: 2.6rem;
    font-weight: lighter;
    font-family: PingFangSC-Light;
  }
  .intro-layout.row-detail-content .detail-1 ul > div {
    margin-bottom: 2rem;
  }
  .intro-layout.row-detail-content .detail-1 ul li {
    background: none;
    margin-bottom: 2rem;
  }
  .row-detail-content .detail-top ul li p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 2.6rem;
  }
  .steps .step-item {
    width: calc(50% - 6rem - 0.5px);
  }
  .steps .step-item.left {
    padding-right: calc(3rem + 0.3px);
    padding-left: 3rem;
  }
  .steps .step-item.right {
    padding-right: 3rem;
    padding-left: 3rem;
  }
  .steps .step-item .step-content label {
    margin: 1rem;
  }
  .steps .step-item .step-content h2 {
    font-size: 3rem;
  }
  .steps .step-item .step-content h4, .steps .step-item .step-content span {
    font-size: 2.4rem;
  }
  .culture-content {
    width: calc(100% - 4rem);
    height: unset;
  }
  .history {
    margin-top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .honors {
    background: transparent;
  }
  .honors .section {
    padding-top: 2.5rem;
  }
  .honors .head {
    display: none;
  }
  .honors .cert-lists.honor .swiper-wrapper {
    flex-wrap: wrap;
  }
  .honors .cert-lists.patent .swiper-wrapper {
    flex-wrap: wrap;
  }
  .culture-content li:nth-child(2n) {
    flex-direction: column;
  }
  .culture-content li:nth-child(2n+1) {
    flex-direction: column-reverse;
  }
  .culture-content li {
    height: unset !important;
    width: 100%;
    position: relative;
    margin-bottom: 2rem;
  }
  .culture-content li >img {
    width: 100% !important;
    height: auto;
    aspect-ratio: 690/362;
  }
  .culture-content li >div {
    width: auto;
    padding-left: 0;
    padding-bottom: 2rem;
  }
  .culture-content li >div h4 {
    color: white;
    font-size: 4rem;
    opacity: 0.24;
  }
  .culture-content li >div h6 {
    color: white;
    font-size: 3.2rem;
    font-weight: 600;
    line-height: 1.2;
  }
  .culture-content li >div h5 {
    color: white;
    font-size: 2.6rem;
    font-weight: 500;
  }
  .culture-content li >div p {
    color: rgb(255,255,255, 0.6);
    font-size: 2.4rem;
    margin-top: 1rem;
  }
  .spirte {
    background: none;
  }
  .spirte .head.dark .title {
    color: #D7DFF1;
  }
  .spirte .head.dark .name {
    color: #fff;
  }
  .spirte-content {
  }
  .spirte-content .item {
    width: 75%;
    min-width: unset;
    height: auto;
    min-height: 33.75rem;
    aspect-ratio: 500/328;
    transition: all 0.5s;
    background-color: unset;
    position: relative;
    background-position: center;
  }
  .spirte-content .item.cur {
    width: 75%;
    min-width: unset;
  }
  .spirte-content .item div {
    margin: 3rem !important;
    position: absolute;
    bottom: 0;
  }
  .spirte-content .item.cur.chengxin {
     background-image: url(../images/chengxin-bg-small.png);
  }

  .spirte-content .item.cur.jingyi {
     background-image: url(../images/jingyi-bg-small.png);
  }

  .spirte-content .item.cur.wushi {
     background-image: url(../images/wushi-bg-small.png);
  }
  .spirte-content .item.cur.dandang {
     background-image: url(../images/dandang-bg-small.png);
  }
  .spirte-content .item .description {
    display: block;
    line-height: 1.5;
    margin-top: 0;
  }
  .news-periodicals .head.dark .title {
    color: #D7DFF1;
  }
  .news-periodicals .head.dark .name {
    color: #fff;
  }
  .news-periodicals .description {
    color: #fff;
  }
  .news-periodicals .periodical-tabs ul {
    margin: 0 auto;
    width: calc(100% - 6rem);
    overflow-x: auto;
  }
  .news-periodicals .periodical-tabs ul li {
    color: rgba(255,255,255, 0.5);
    font-size: 2.6rem;
  }
  .news-periodicals .periodical-tabs em{
    background: rgba(255,255,255, 0.5);
    width: calc(100% - 6rem);
    margin: 0 auto;
  }
  .news-periodicals .periodical-tabs ul li.active {
    color: white;
    border-bottom: 2px solid #fff;
    font-size: 3rem;
  }
  .news-periodicals .periodical-lists {
    margin-bottom: 0;
  }
  .news-periodicals .periodical-lists ul {
    display: flex;
    width: calc(100% - 6rem);
    overflow-x: auto;
    margin: 0 3rem;
  }
  .news-periodicals .periodical-lists ul li {
    min-width: 25rem;
    width: auto;
    padding-left: 0;
  }
  .news-periodicals .periodical-lists .img-frame img {
    object-fit: contain;
    width: 25rem;
    height: auto;
    aspect-ratio: 250/341;
  }
  .news-periodicals .periodical-lists ul li:nth-child(5n+1) {
    padding-left: 0;
  }
  .news-periodicals .periodical-lists ul li:nth-child(5n+5) {
    padding-right: 2rem;
  }
  .cert-layout .cert-items-layout2 .swiper-slide {
    margin-bottom: 2rem;
    background: white;
  }
  .cert-layout .cert-items-layout2 .swiper-slide img {
    background: none;
    box-shadow: none;
    margin-bottom: 0;
  }
  .cert-lists.honor .cert-items-layout2 .swiper-slide {
    width: calc(50% - 4rem);
    box-sizing: border-box;
    aspect-ratio: unset;
    margin-left: 2rem;
    margin-bottom: 2rem;
  }
  .cert-lists.honor .cert-items-layout2 .swiper-slide img {
    box-sizing: border-box;
    aspect-ratio: 300/200;
  }
  .cert-lists.patent .cert-items-layout2 .swiper-slide {
    width: calc(50% - 4rem);
    margin-left: 2rem;
    box-sizing: border-box;
    margin-bottom: 2rem;
    padding: 2rem;
    aspect-ratio: unset;
  }
  .cert-lists.patent .cert-items-layout2 .swiper-slide img {
    box-sizing: border-box;
    aspect-ratio: 272/379;
  }
  .honors .swiper-button-prev, .honors .swiper-button-next {
    display: none;
  }
  .cert-items-layout2 .swiper-container {
    margin-top: 10px;
  }
  .cert-lists .cert-items-layout2 .swiper-slide span {
    opacity: 1;
  }
  .cert-lists.honor .cert-items-layout2 .swiper-slide span {
    margin-bottom: 1rem;
  }
  .cert-lists.patent .cert-items-layout2 .swiper-slide span {
    margin-top: 1rem;
    margin-bottom: 0;
  }
  .cert-lists.system .cert-items-layout {
    width: 100%;
    margin-left: 0;
  }
  .cert-items-layout .swiper-container {
    width: 100%;
  }
  .cert-lists.system .swiper-wrapper {
    flex-wrap: wrap;
  }
  .cert-lists.system .img-container {
    min-height: unset;
  }
  .cert-lists.system .swiper-wrapper .swiper-slide {
    width: calc(50% - 4rem);
    margin-left: 2rem;
    box-sizing: border-box;
    margin-bottom: -2rem;
  }
  .cert-lists.system .cert-items-layout ul li {
    width: 100%;
    margin: 2rem 0;
  }
  .rows .cert-lists .cert-items-layout ul li .img-frame {
    padding: 2rem 2rem 0 2rem;
    aspect-ratio: 1.37;
  }
  .rows .cert-lists .cert-items-layout ul li .img-frame .title {
    font-size: 2.2rem;
    margin: 1rem 0;
  }
}